<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                >

            <com.ntels.onecable.admin.common.widget.CustomScrollView
                    android:overScrollMode="never"
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llSvbody"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">


                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:visibility="visible">

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:paddingBottom="30dp"
                                android:paddingTop="30dp">

                            <LinearLayout
                                    android:id="@+id/llGotoService"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="vertical"
                                    android:gravity="center_vertical">

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:text="@string/layout_join_step_1st_02"
                                        style="@style/list_subject_text"/>
                                <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="10dp"
                                        android:orientation="horizontal"
                                        android:gravity="center_vertical">
                                        <TextView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:text="@string/layout_join_step_1st_08"
                                                style="@style/list_detail_text_color"/>
                                    <ImageView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:src="@drawable/d_common_list_btn_goto"/>
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                    android:id="@+id/llGotoServiceChk"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical">

                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="@string/layout_join_step_1st_05"
                                        style="@style/list_detail_text"/>

                                <ImageView
                                        android:layout_width="30dp"
                                        android:layout_height="30dp"
                                        android:layout_marginLeft="10dp"
                                        android:background="@drawable/d_common_checkbox"
                                        android:duplicateParentState="true"/>

                            </LinearLayout>
                        </LinearLayout>

                        <View style="@style/width_Divider_01"/>

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:paddingBottom="30dp"
                                android:paddingTop="30dp">

                            <LinearLayout
                                    android:id="@+id/llGotoPolicy"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="vertical"
                                    android:gravity="center_vertical">

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:text="@string/layout_join_step_1st_03"
                                        style="@style/list_subject_text"/>
                                <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="10dp"
                                        android:orientation="horizontal"
                                        android:gravity="center_vertical">
                                    <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="@string/layout_join_step_1st_08"
                                            style="@style/list_detail_text_color"/>
                                    <ImageView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:src="@drawable/d_common_list_btn_goto"/>
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                    android:id="@+id/llGotoPolicyChk"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical">

                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="@string/layout_join_step_1st_05"
                                        style="@style/list_detail_text"/>

                                <ImageView
                                        android:layout_width="30dp"
                                        android:layout_height="30dp"
                                        android:layout_marginLeft="10dp"
                                        android:background="@drawable/d_common_checkbox"
                                        android:duplicateParentState="true"/>

                            </LinearLayout>
                        </LinearLayout>


                        <View style="@style/width_Divider_01"/>

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:paddingTop="23dp"
                                android:paddingRight="15dp"
                                android:gravity="right|center_vertical"
                                android:orientation="vertical">

                            <LinearLayout
                                    android:id="@+id/llAllChk"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical">

                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="@string/layout_join_step_1st_06"
                                        style="@style/list_detail_text"/>

                                <ImageView
                                        android:layout_width="30dp"
                                        android:layout_height="30dp"
                                        android:layout_marginLeft="10dp"
                                        android:background="@drawable/d_common_checkbox"
                                        android:duplicateParentState="true"/>

                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>

                </LinearLayout>
            </com.ntels.onecable.admin.common.widget.CustomScrollView>

        </LinearLayout>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:layout_alignParentTop="true"
                android:background="@drawable/shadow_top"/>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <View
                style="@style/width_Divider_02"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

            <View
                    style="@style/width_Divider_01"/>

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_gravity="center_horizontal"
                    android:background="@drawable/color_bg_01"
                    android:gravity="center">


                <LinearLayout
                        android:id="@+id/llBtn2"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:background="@drawable/d_common_btn_bg"
                        android:layout_weight="1"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn2"
                            android:text="@string/layout_cancel"
                            style="@style/bottom_button_text_no"/>
                </LinearLayout>

                <View
                        style="@style/height_Divider_01"/>
                <LinearLayout
                        android:id="@+id/llBtn1"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:background="@drawable/d_common_btn_bg"
                        android:layout_weight="1"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn1"
                            android:text="@string/layout_next"
                            style="@style/bottom_button_text_yes"/>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>